# Site settings
title: systemd
baseurl: "" # the subpath of your site, e.g. /blog/
url: "http://systemd.io" # the base hostname & protocol for your site

permalink: /:title/

# Build settings
markdown: kramdown
